Fly Away Simulation
SearchSearch 

Anyone here who uses the FS FALCON (F16) from LagoSim?

Guest

I have the MS Century of Flight. It 's upgraded to 9.1
I got a FS called FALCON by LagoSim (Italy).
After installing the FALCON FS a window popped up when trying to start MS Century of flight.
The window stated:

The version of FS2004 detected is not compatible with this version of FSUIPC. It 's build 9.01.40901
The build should be 9.00.30612.
FSUIPC will terminate when you select OK.

After that MS FS2004 didn 't work anymore. I removed the file "FSUIPC" and then MS FS2004 did work again but FS FALCON wasn 't able to start.
I removed the FS FALCON although I payed 25 for it.
I posted the problem on a forum hosted bij LagoSim but nothinh happened yet.

Does anyone around here had the same problem?
Is there a FS for the F16 that actually works well with FS2004 and is great fun to fly?
Thanks for time and effort in advance

Pro Member Chief Captain
liam (Liono) Chief Captain

Download FSUIPC 3.71 available HERE. Extract to the following location.

C:Program Files\Microsoft Games\Flight Simulator 9\modules. Overwrite when asked.

The reason your getting the error message is because your using an old version FSUIPC.

Guest

Thanks !
It works pretty good. Laughing Laughing
Did take a spin around trying to find the tanker for inflight fueling but I couldn 't find it. Embarassed
Still have to do a lot of practice.
The plane is flying around like a rocket. Shocked

I suppose I can find more interesting info on this board so I will register ASAP.

See You

All times are GMT Page 1 of 1 You can post new topics in this forum
You can reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum

Related Topics